Subject: RE: ISDA Comments
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Jul 2000 02:41:00 -0700 (PDT)

Mr. Davis:
 Thanks you for your reply.  I will call your attorney.  Enclosed is the 
guaranty amendment letter.  

Carol St. Clair
EB 3892
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]

	"Davis, Michael" <[email-masked]>
	07/10/2000 09:08 AM
		 
		 To: "'Carol St Clair'" <[email-masked]>
		 cc: 
		 Subject: RE: ISDA Comments

Ms. St Clair:

Questions reference the comments to the ISDA draft should be directed to
Edward Hammond at 414-297-5619.  Ed is the attorney reviewing the ISDA
draft.

Please email your Guaranty amendment to me again and I will forward to our
attorney for review.  As I will be on vacation from Friday, July 14 through
Wednesday, July 19, I would like to resolve at least the Guaranty amendment
prior to my departure.

> -----Original Message-----
> From: Carol St Clair [SMTP:[email-masked]]
> Sent: Friday, July 07, 2000 11:49 AM
> To: [email-masked]
> Cc: Russell Diamond; Susan Bailey; Samantha Boyd
> Subject: ISDA Comments
>
>
>
> Mr. Davis:
> Susan Flynn passed on to me your comments to the ISDA draft.  Please call
> me
> when you are ready to discuss.  With respect to the Guaranty amendment
> that we
> had requested, it is just meant to clarify in the termination section that
> if
> the Guaranty is terminated then the Guarantor is still responsible for all
> of
> the Counterparty's obligations with respect to any transactions that were
> entered into prior to the termination date, even if such obligations are
> incurred after the termination date.  I do not feel that the termination
> language, as currently written in both the WPS and Enron Guarantys clearly
> reflects this concept as the language as currently written states that the
> Guaranty "is revocable only with respect to liabilities occurring on or
> after
> the termination date."    I look forward to hearing from you.
>
> Carol St. Clair
> EB 3892
> 713-853-3989 (Phone)
> 713-646-3393 (Fax)
> [email-masked]
>